.morph-button,
.morph-button.morph-button-overlay {
    margin: 0 auto
}

.morph-button {
    position: relative;
    display: block
}

.morph-button>button {
    position: relative;
    padding: 0 1em;
    border: none;
    background-color: #FD0;
    color: #f9f6e5;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    line-height: 80px;
    overflow: hidden
}

.morph-button.open>button,
.morph-content {
    pointer-events: none
}

.morph-button.open .morph-content {
    pointer-events: auto
}

.morph-button-fixed>button {
    z-index: 1000;
    width: 100%;
    height: 100%;
    -webkit-transition: opacity .1s .5s;
    transition: opacity .1s .5s
}

.morph-button-fixed.open>button {
    opacity: 0;
    -webkit-transition: opacity .1s;
    transition: opacity .1s
}

.morph-button-fixed .morph-content {
    position: fixed;
    z-index: 900;
    opacity: 0;
    width: 1px;
    height: 1px;
    -webkit-transition: opacity .3s .1s, width 10s, height 10s, top 10s, left 10s;
    transition: opacity .3s .1s, width 10s, height 10s, top 10s, left 10s
}

.morph-button-fixed.open .morph-content { opacity: 1; }

.morph-button-fixed .morph-content > div {
    visibility: hidden;
    height: 0;
    opacity: 0;
    -webkit-transition: opacity .1s, visibility 0s .1s, height 0s .1s;
    transition: opacity .1s, visibility 0s .1s, height 0s .1s
}

.morph-button-fixed .morph-content>div .icon-close:before{ display: none; }
.morph-button-fixed .morph-content>div .icon-close {
    color: #000;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    z-index: 1000
}

.morph-button-fixed .morph-content>div .icon-close:hover {
    color: #F7941F
}

.morph-button-fixed.open .morph-content>div {
    visibility: visible;
    height: auto;
    opacity: 1;
    -webkit-transition: opacity .3s .5s;
    transition: opacity .3s .5s
}

.morph-button-fixed.active>button {
    z-index: 20000
}

.morph-button-fixed.active .morph-content {
    z-index: 19000
}

.morph-button-overlay .morph-content,
.morph-button-sidebar .morph-content {
	-webkit-transition: opacity 0.3s 0.5s, width 0.4s 0.1s, height 0.4s 0.1s, top 0.4s 0.1s, left 0.4s 0.1s;
	transition: opacity 0.3s 0.5s, width 0.4s 0.1s, height 0.4s 0.1s, top 0.4s 0.1s, left 0.4s 0.1s;
}

.morph-button-overlay.open .morph-content,
.morph-button-sidebar.open .morph-content {
	-webkit-transition: width 0.4s 0.1s, height 0.4s 0.1s, top 0.4s 0.1s, left 0.4s 0.1s;
	transition: width 0.4s 0.1s, height 0.4s 0.1s, top 0.4s 0.1s, left 0.4s 0.1s;	
}

.morph-button-overlay .morph-content {
    overflow: hidden;
    overflow-y: hidden;
    background: rgba(255, 255, 255, 0.82);
}

.morph-button-overlay.open .morph-content {
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
}


.no-js .morph-button .morph-content .icon-close,
.no-js .morph-button>button {
    display: none
}




.morph-button .morph-content,
.morph-button-modal-4 .morph-clone,
.morph-button.open .morph-content {
    -webkit-transition-timing-function: cubic-bezier(.7, 0, .3, 1);
    transition-timing-function: cubic-bezier(.7, 0, .3, 1)
}

.noscroll {
    overflow: hidden
}

.morph-button-overlay.scroll .morph-content {
    overflow-y: scroll
}


.no-js .morph-button {
    margin: 10px 0;
    float: none
}

.no-js .morph-button,
.no-js .morph-button .morph-content,
.no-js .morph-button .morph-content>div {
    position: relative;
    width: auto;
    height: auto;
    opacity: 1;
    visibility: visible;
    top: auto;
    left: auto;
    -webkit-transform: none;
    transform: none;
    pointer-events: auto
}


.no-transition {
    -webkit-transition: none!important;
    transition: none!important
}

@media screen and (max-width:600px) {
    .morph-button-modal.open .morph-content {
        top: 0!important;
        left: 0!important;
        margin: 0;
        width: 100%;
        height: 100%;
        overflow-y: scroll;
        -webkit-transition: width .4s .1s, height .4s .1s, top .4s .1s, left .4s .1s;
        transition: width .4s .1s, height .4s .1s, top .4s .1s, left .4s .1s
    }
}

@media screen and (max-width:400px) {
    .morph-button-fixed>button {
        font-size: 75%
    }
   
}